<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>SUFeedURL</key>
    <string>https://www.bpmarkowitz.com/tabulate/appcast.xml</string>
    <key>SUPublicEDKey</key>
    <string>BTLspC7foawyFWIzGr3Q20AGyTSvqWoFBNB0fmJfgqU=</string>
</dict>
</plist>
